This job view page is being replaced by Spyglass soon. Check out the new job view.
PRlogicalhan: Automated cherry pick of #75529: bump required minimum go version to 1.12.1 (strings pkg compatibility)
ResultSUCCESS
Tests 0 failed / 22 succeeded
Started2019-03-21 00:38
Elapsed1h28m
Revision
Buildergke-prow-containerd-pool-99179761-71f8
Refs release-1.14:82481fad
75530:98f94d83
pod9ae8414f-4b71-11e9-8e87-0a580a6c0dab
infra-commitb68aa8136
job-versionv1.14.0-rc.1.5+3e5bc2cd73c0b5
pod9ae8414f-4b71-11e9-8e87-0a580a6c0dab
repok8s.io/kubernetes
repo-commit3e5bc2cd73c0b5734bf43c04626f073baf1eee67
repos{u'k8s.io/kubernetes': u'release-1.14:82481fadb50342ed115b74a6f3e7530a8c94c858,75530:98f94d830d7fe30843061c8429b73dd00c19e050', u'k8s.io/perf-tests': u'master', u'k8s.io/release': u'master'}
revisionv1.14.0-rc.1.5+3e5bc2cd73c0b5

No Test Failures!


Show 22 Passed Tests